*, ::after, ::before {
  -webkit-box-sizing: border-box; }

abbr, acronym, fieldset, img {
  border: 0; }

.btn, img {
  vertical-align: middle; }

.zs-modal-head .author a, a, a:hover {
  text-decoration: none; }

a {
  color: #A5A5A5; }

a:active, a:hover {
  color: #122A88; }

.btn, .noSelect {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none; }

* {
  word-wrap: break-word;
  -webkit-tap-highlight-color: transparent;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","Helvetica Neue",Helvetica,Arial,sans-serif;
  outline: 0;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

::after, ::before {
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

body, input {
  margin: 0 auto;
  padding: 0; }

html, body {
  background: #f4f5f9;
  min-width: 1180px; }

a, div, input, textarea {
  outline: 0; }

textarea {
  resize: none; }

input, textarea {
  appearance: button;
  -moz-appearance: button;
  -webkit-appearance: button; }

#container {
  width: 100%; }

a, blockquote, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, li, p, span, td, th, ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.clear, dt.clear, li.clear {
  clear: both;
  font-size: 0;
  height: 0;
  overflow: hidden; }

dt.clear, li.clear {
  height: 0;
  font-size: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

address, caption, cite, code, dfn, th, var {
  font-weight: 400;
  font-style: normal; }

caption, th {
  text-align: left; }

.noSelect {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none; }

.header, .header-bg {
  height: 130px; }

.header {
  background: #fff url("./i/sprite-headerlbg.png") no-repeat -110px center;
  -webkit-box-shadow: 0px 4px 21px 0px rgba(183, 183, 183, 0.6);
          box-shadow: 0px 4px 21px 0px rgba(183, 183, 183, 0.6);
  position: relative;
  z-index: 10; }

.header-bg {
  background: url("./i/sprite-headerrbg.png") no-repeat 105% center; }

.centerWrap {
  width: 1180px;
  height: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.logo {
  display: block;
  width: 200px;
  background: url("i/sprite-logo.png") no-repeat left center; }

.search {
  width: 200px; }
  .search .header-search {
    float: right;
    margin-top: 48px;
    width: 188px;
    height: 32px;
    border: 1px solid #cfcfce;
    border-radius: 7px;
    overflow: hidden;
    background: #fff url("i/sprite-search.png") no-repeat 95% center; }
    .search .header-search input {
      width: 80%;
      height: 30px;
      border: 0;
      text-indent: 10px; }

.menu {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto; }
  .menu dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
    padding: 0 30px 0 50px; }
    .menu dl dd {
      padding: 0 10px 0 12px;
      height: 30px;
      line-height: 30px;
      font-size: 20px;
      text-align: center;
      position: relative;
    }
      .menu dl dd a.active {
        color: #122A88; }

.menu dl dd ul{
  position: absolute;
  left: -20px;
  right:-20px;
  z-index: 10;
  display: none;
  box-shadow: 0px 2px 9px 1px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
}
.menu dl dd ul li{
  display: block;
  line-height: 50px;
  height: 50px;
  border-bottom: 1px dashed #ccc;
  background: #fff;
  font-size: 15px;


}
.menu dl dd ul li:last-child{
  border-bottom: 0;
}
.menu dl dd ul li a.active{
  color: #122A88;
}
.menu dl dd:hover ul{
  display:block;
}

